<VirtualHost *:80>
   ServerName api.notiexpress.yc24.xyz
   DocumentRoot /var/www/notiexpress-api/public

   <Directory /var/www/notiexpress-api>
        AllowOverride All
   </Directory>
   ErrorLog ${APACHE_LOG_DIR}/error.log
   CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>

